FORUMS

Top Forum Discussions

Stock ics

493 posts
Thanks Meter: 172
 
By Aamirx27, Senior Member on 15th April 2014, 04:03 PM
Post Reply Subscribe to Thread Email Thread
I am on jb 4.2.2. Can i downgrade to ics using ruu. My bootloader is unlocked.

Sent from my HTC One X using xda app-developers app
 
 
15th April 2014, 04:08 PM |#2  
Senior Member
Thanks Meter: 68
 
More
No

Sent from my One X using XDA Premium 4 mobile app
17th April 2014, 08:11 AM |#3  
Aamirx27's Avatar
OP Senior Member
Flag Srinagar
Thanks Meter: 172
 
More
Can i atleast install any jb ruu with any cid becoz my cid is 111111

Sent from my HTC One X using xda app-developers app
17th April 2014, 08:44 AM |#4  
Mr Hofs's Avatar
Recognized Contributor / Themer
Thanks Meter: 10,644
 
Donate to Me
More
Check if you also have 100% s-off that usually comes with supercid. If so you can run any ruu. Even the 2.17 ics 4.0.4 ones !
The Following User Says Thank You to Mr Hofs For This Useful Post: [ View ]
17th April 2014, 10:51 AM |#5  
Aamirx27's Avatar
OP Senior Member
Flag Srinagar
Thanks Meter: 172
 
More
Yes its s off too. Can i install ics any version of it

Sent from my HTC One X using xda app-developers app
17th April 2014, 11:16 AM |#6  
Aamirx27's Avatar
OP Senior Member
Flag Srinagar
Thanks Meter: 172
 
More
Can i install ics image version 1.28.720.10

Sent from my HTC One X using xda app-developers app
17th April 2014, 11:41 AM |#7  
Mr Hofs's Avatar
Recognized Contributor / Themer
Thanks Meter: 10,644
 
Donate to Me
More
If it's a ruu then yea it should work
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes